import request from '@/utils/request'

export function InvoiceListSearch() {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: '发货管理_发货申请_发货单_发货单列表_查询',
      param: '发货单号=' + arguments[0] + '\\&收货单位=' + arguments[1] + '\\&发货单名_check=0\\&发货单号_check=' + arguments[2] + '\\&收货单位_check=' + arguments[3] + '\\&车辆牌号_check=0\\&司机姓名_check=0\\&司机电话_check=0\\&制单人_check=0\\&核准人_check=0\\&执行人_check=0\\&开始制单日期_check=0\\&结束制单日期_check=0\\&开始核准日期_check=0\\&结束核准日期_check=0\\&开始发货日期_check=0\\&结束发货日期_check=0'
    }
  })
}

export function DetailsFeach() {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: '发货管理_发货申请_发货单明细_查询',
      param: '发货单流水号=' + arguments[0]
    }
  })
}
